Correlate.AspNetCore 2.2.0

ASP.NET Core middleware component to correlate requests between microservices using correlation id request headers.

There is a newer version of this package available.
See the version list below for details.
Install-Package Correlate.AspNetCore -Version 2.2.0
dotnet add package Correlate.AspNetCore --version 2.2.0
<PackageReference Include="Correlate.AspNetCore" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Correlate.AspNetCore --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Correlate.AspNetCore, 2.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Correlate.AspNetCore as a Cake Addin
#addin nuget:?package=Correlate.AspNetCore&version=2.2.0

// Install Correlate.AspNetCore as a Cake Tool
#tool nuget:?package=Correlate.AspNetCore&version=2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Correlate.AspNetCore:

Package Downloads
IntelExcel.CastSmart.API.Core.Web
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.3.0 103,669 12/5/2020
3.3.0-beta0009 166 12/5/2020
3.3.0-beta0007 268 11/28/2020
3.3.0-beta0000 117 11/19/2020
3.2.0 186,929 1/16/2020
3.1.0 12,551 9/23/2019
3.0.0 2,015 7/23/2019
2.4.0 3,928 7/2/2019
2.3.0 8,054 5/11/2019
2.2.0 2,416 4/7/2019
2.1.4 900 3/15/2019
2.1.3 291 3/15/2019
2.1.1 952 3/15/2019
2.1.0 290 3/15/2019
Show less